iMac G3 Panther inst. Geht nicht???

Dieses Thema im Forum "Software" wurde erstellt von PIZZA, 14. Januar 2006.

  1. PIZZA

    PIZZA New Member

    Hallo liebe gemeinde, ich komm mal wieder nicht weiter. Mein Sohn (15) hat sich einen iMacG3 zusammen gespart! Der Rechner ist in einem sehr guten Zustand. Es war OSX10.3.4 installiert, aber so instabil, und mit derart viel unnötiges zeugs drauf, das ich ihm sagte komm wir machen mal einen CleanInst. So las Papa mal ran:) Install CD eingelegt, mit C gestartet, und die Festplatte gelöscht. Rödel rödel rödel.... Und nun ist kommt's eine meldung popt auf. "Essential können nicht installiert werden. Die openFirmware ist nicht auf den aktuellsten Stand, bitte updaten" Oder so ähnlich jedenfalls. Gibt nur noch einen Button zum schliessen, das wars. Oh der Sohnemann verflucht mich, aber ich habe doch nicht falsch gemacht, oder? Brauche dringend hilfe für ihn. Was kann ich jetzt tun?

    Danke euch
     
  2. Dagmar

    Dagmar New Member

    Erstmal welchen iMac hat er bzw. wolltest du das System mit Classic installieren? Wo ich mir 10 aufgespielt habe auf meinen G3, habe ich auf der externen Festplatte das System 9.2.2 aufgespielt und nachher auf der internen das 10.er System.
     
  3. Lila55

    Lila55 New Member

  4. mymacs

    mymacs New Member

Diese Seite empfehlen